%define name	perl-Getopt-Mixed
%define version	1.10
%define release	%mkrel 3

Summary:	Getopt-Mixed module for perl 
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Development/Perl
Source0:	Getopt-Mixed-%{version}.tar.bz2
Url:		http://www.cpan.org
BuildRequires:	perl-devel
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch

%description
Getopt::Mixed - getopt processing with both long and short options.

%prep
%setup -q -n Getopt-Mixed-%{version} 

%build
CFLAGS="%{optflags}" perl Makefile.PL INSTALLDIRS=vendor </dev/null
%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot} 

%makeinstall_std

%clean 
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot} 

%files
%defattr(-,root,root)
%doc README
%{perl_vendorlib}/*
%_mandir/*/*



%changelog
* Wed Jul 23 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.10-3mdv2009.0
+ Revision: 241386
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Tue May 01 2007 Olivier Thauvin <nanardon@mandriva.org> 1.10-1mdv2008.0
+ Revision: 20117
- 1.10


* Sun Feb 06 2005 Sylvie Terjan <erinmargault@mandrake.org> 1.008-5mdk
- rebuild for new perl

* Tue Aug 12 2003 Lenny Cartier <lenny@mandrakesoft.com> 1.008-4mdk
- rebuild

* Wed May 28 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.008-3mdk
- rebuild for new auto{prov,req}

* Mon Feb 10 2003 Austin Acton <aacton@yorku.ca> 1.008-2mdk
- improve description (thanks Ben Reser)

* Sun Feb 09 2003 Austin Acton <aacton@yorku.ca> 1.008-1mdk
- initial package

